.featured-features {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  padding-inline: var(--space-200);
  gap: var(--space-400) var(--space-300);
}
@media (max-width: 1200px) {
  .featured-features {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 900px) {
  .featured-features {
    grid-template-columns: repeat(2, 1fr);
    gap: var(--space-0) var(--space-0);
    padding-inline: var(--space-0);
  }
}
.featured-features .features-heading {
  grid-column: 1/-1;
  width: 100%;
  text-align: center;
  font-size: var(--heading-size-m);
  line-height: 0.85;
}
.featured-features .feature-card {
  border: 1px solid var(--color-layer-subtle);
  background-color: var(--color-layer);
  border-radius: var(--radius-m);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: start;
  padding: var(--space-400) var(--space-300);
  gap: var(--space-100);
}
.featured-features .feature-card-title {
  font-size: var(--text-size-xl);
  text-align: center;
}
.featured-features .feature-card-description {
  color: var(--color-text-subtle);
}
.featured-features .features-hr {
  grid-column: 1/-1;
  width: 100%;
  background-color: var(--color-layer-subtle);
  margin: unset;
  border: unset;
  height: 1px;
}
